<html> 
 <title>Internal Server Error</title>
 <body>
 
<?php

include("error_header.php");

echo <<<MSG
  <center>
   <img height="70%" src="/error/500_error_icon.png"/>
   <br/>
   <strong>Internal Server Error</strong>
  <br/>
  He's Dead Jim....
  </center>
MSG;

include("footer.php");

?>
 
 </body>
 </html>
